body { color: black; background-color: white; }
input.resolution { color: black; background-color: white; }
:link {color: green; background-color: white;}
:visited {color: purple; background-color: white;}

.pretty
{
	color: #000000;
	background-color: #ff8080;
}
:link.pretty
{
	color: #0000ff;
	background-color: #ff8080;
}
:visited.pretty
{
	color: #400040;
	background-color: #ff8080;
}

div.boxout
{
	padding:3px;
	border-style: solid;
	border-width: 3px;
	border-color: black;
}

.boldlogo
{
	font-family: 'Arial Black', 'Sans Serif';
}
:link.boldlogo,
:visited.boldlogo
{
	color: navy;
	background-color: white;
	text-decoration: none;
}
:hover.boldlogo
{
	color: white;
	background-color: black;
	text-decoration: none;
}
